The interference also changes kinematics of signal. A recipe from LHCHXSWG is used~\cite{Dittmaier:2012vm} to reweight signal lineshapes to account for this change and its uncertainty.
Again, \textsc{gg2VV}-3.1.0 is used to generate signal sample, background sample and signal+interference+background sample at each signal mass point. The $2\ell2\PGn$ invariant mass distributions of such three samples for $900\UGeV$ signal hypothesis are shown as \Fref{fig:interf_shape}(left).
We can see the interference enhances the mass pole and below, but slightly reduces where above the mass pole.
The interference term could be separated by subtracting signal and background distributions from signal+interference+background distribution.
Then a set of NNLO $K\,$-factors as a function of $m_{\PZ\PZ}$ are read from theorists and applied to signal term $S$ and interference term $I$ as below

$$dS_{\NNLO} = K(m)\,dS $$
$$dS_{\mathrm{corr}} = dS_{\NNLO}+(K(m))^{n}\,dI, n = 0, 0.5, 1$$

Here $S_{\NNLO}$ is signal lineshape after NNLO $K\,$-factors applied, and $S_{\mathrm{corr}}$ is that after including interference. As for the $S_{\mathrm{corr}}$, $n=0.5$ gives central shape, while $n=0$ or 1 gives down or up uncertainty band.
\Fref{fig:interf_shape}(right) shows $S_{\NNLO}$ and $S_{\mathrm{corr}}$ with its uncertainty band, for $900\UGeV$ signal hypothesis.
By dividing $S_{\mathrm{corr}}$ by $S_{\NNLO}$, we get weights to correct our POWHEG signal lineshapes.

\begin{figure}[h]
\centering
\includegraphics[width=0.48\textwidth]{YRHXS3_HH/Wang_interference_CMS_ZZllvv/interf_sbi900.eps}
\includegraphics[width=0.48\textwidth]{YRHXS3_HH/Wang_interference_CMS_ZZllvv/interf_si900.eps}
\caption{ Invariant mass of the $2\ell2\PGn$ system for $\Pg\Pg( \rightarrow \PH) \rightarrow \PZ\PZ \rightarrow 2\ell 2\PGn$ signal, background and signal+background+interference ({\em left}); Signal lineshape before and after including interference ({\em right}). A $900\UGeV$ signal hypothesis is used here}
\label{fig:interf_shape}
\end{figure}

